Subject: Ticket Assigned - Not received
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 15 Sep 2020 05:57:02 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not received  Hello,

In regards to your email and your false claim that I received my item. A picture of my door is no proof that the item was delivered!

I’ve attached 2 pictures stating that my order is still being processed and in the other the item I’m claiming is missing cannot be “returned” as an option while everything else on the list can be selected for returns... which means I didn’t even receive it to return it. So instead of shutting me up with a picture that proves nothing how about you act more professional and locate the missing item. I paid 90 kd ($300) for all those items... I’m not about to allow you to call me a fraud over a bicycle. Please respond professionally to this matter.

Ms. Aryan

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1481918